List payment methods (Chile)
curl --request GET \
--url https://hg.cash/api/v1/cl/payment-methods \
--header 'Authorization: Bearer <token>'import requests
url = "https://hg.cash/api/v1/cl/payment-methods"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://hg.cash/api/v1/cl/payment-methods', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"paymentMethods": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"country": "CL",
"name": "<string>"
}
]
}Chile
List payment methods (Chile)
Returns active payment methods available for Chile (CLP) cash-in. Methods are enabled when your Chile CLP account is provisioned for hosted checkout.
GET
/
cl
/
payment-methods
List payment methods (Chile)
Authorizations
User API authentication token with format cash_<64-char-hex>. Sample value cash_16cdc3b6f83c72d9d2680adca4f430962981f6bf32613a129dded0aa060387d2.
Query Parameters
Available options:
BANK_TRANSFER, CASH, WALLET, CREDIT_CARD Response
Payment methods
Show child attributes
Show child attributes
⌘I

